# Editorconfig file for cross-platform configuration of editors.
root=true

[*.py]
max_line_length=99

[*.rst]
indent_style=space
indent_size=4

[*.html]
indent_style=space
indent_size=2

[*.{yml,yaml}]
indent_style=space
indent_size=2

[*.ini]
indent_style=space
indent_size=4

[*.{js,jsx,json,ts,tsx}]
indent_style=space
indent_size=2
max_line_length=99

[*.md]
indent_style=space
indent_size=2
max_line_length=99
